/* ==========================================================================
   contact
   ========================================================================== */
.contact .contents .form_frame {
	width:610px;
	margin:0 auto;
	background:#f5f0d4;
	padding:15px;
	border-radius:6px;
	
}
.contact .contents .form_list {
}
.contact .contents .form_list th,
.contact .contents .form_list td {
	padding:8px;
	text-align:left;
	vertical-align:top;
}
.contact .contents .form_list th {
	width:150px;
}
.contact .contents .form_list td {

}
.contact .contents .form_list input,
.contact .contents .form_list select,
.contact .contents .form_list textarea {
	padding:4px;
	border-radius:6px;
	box-shadow:none;
	border:solid 1px #B19E79;
}
.contact .contents .form_list #name,
.contact .contents .form_list #kana {
	width:300px;
}
.contact .contents .form_list #mail {
	width:400px;
}
.contact .contents .form_list #mail_conf1 {
	width: 100px
}
.contact .contents .form_list #mail_conf2 {
	width: 280px
}
.contact .contents .form_list #sex label {
	margin-right:15px;
}
.contact .contents .form_list #male,
.contact .contents .form_list #female {
	margin-right:5px;
}
.contact .contents .form_list #text {
	width:100%;
	height:150px;
}
.contact .contents .form_frame .submit_btn {
	text-align:center;
	padding:15px 0 0;
}
.contact .contents .form_frame .submit_btn input {
	display:inline-block;
	width:100px;
	border-radius:4px;
	border:none;
	box-shadow:none;
	background:#837459;
	padding:10px;
	color:#FFFFFF;
}
.contact .contents .form_frame .confirm-panel{
	border:1px solid #837459;
	border-radius: 4px;
}
.contact .contents .form_frame .confirm-panel .ttl{
	text-align: center;
	font-size: 1.3em;
	font-weight: bold;
	padding: 1em 0 0 0;
}
.contact .contents .form_frame .confirm-panel ul{
	margin: 1em 1em 0;
/*	border: 1px solid #f00; */
}
.contact .contents .form_frame .confirm-panel ul li{
/*    text-indent: 1em; */
    margin: 4px 0 8px 1em;
    list-style-type: circle;
	list-style-position: outside;
/*	border: 1px solid #0f0; */
}
.contact .contents .form_frame .confirm-panel ul p{
	text-indent: unset; 
}
.contact .contents .form_frame .confirm-panel ul li span{
	float: left;
}
.contact .contents .form_frame .confirm-panel #contact-form-edit{
	background:#FFFFFF;
	color:#837459;
}
.contact .contents .form_frame .messageSent{
    padding: 1em 0;
    text-align: center;
    font-size: 1.5em;
    line-height: 2em;
    background-color: #fff;
    margin: 1em 0;
    border-radius: 0.5em;
}
.contact .contents span.required{
	font-weight: bold;
	color: #f00;
}
.contact .contents .form_frame .submit_btn input:hover {
	background-color:#C18F57;
}
/*-------------------------*/

.contact .side_navi li.navi_contact > a ,
.contact_covid19 .side_navi li.navi_covid19 > a {
	color:#ffffff;
	background:#a39370;
}

.contact .side_navi li.navi_contact > a span ,
.contact_covid19 .side_navi li.navi_covid19 > a span {
	background:url(../images/common/arrow4_white.png) left center no-repeat;

}
